.paragraph--type--team-view > .field--name-field-team-members{

  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: stretch;



  > .field--item {
    width: calc(33.333% - 2em);
    display: block;
    flex-shrink: 0;
    padding: 0 0 4em 0;
    text-align: center;

    @media screen and (max-width: $screen-desktop) {
      width: calc(50% - 2em);
    }

    @media screen and (max-width: 520px) {
      width: 100%;
    }

    &:nth-child(3) {
      margin-right: 0;
    }



    img {
      width: 10em;
      max-width: 100%;
      border-radius: 10em;
      margin: 0 auto;
      display: block;
    }

    .field--name-field-name {
      font-size: 1.5em;
      display: block;
      text-align: center;
      margin: 1em 0 0.5em;
      color: $brand-primary;
    }
  }

}